Delete BigQuery table group
This operation will delete the BigQuery table group using Subclient ID.
Path Parameters
- Subclient_id string required
ID of subclient
Responses
- 200
OK
- application/json
- Schema
- Example (from schema)
- Example 1
Schema
processinginstructioninfo object
attributes object[]
name stringvalue stringresponse object[]
errorCode integerentity object
subclientId integerclientId integer_SubclType_ integerinstanceName stringappName stringclientName stringsubclientName stringbackupsetName string_type_ integer
{
"processinginstructioninfo": {
"attributes": [
{
"name": "string",
"value": "string"
}
]
},
"response": [
{
"errorCode": 0,
"entity": {
"subclientId": 0,
"clientId": 0,
"_SubclType_": 0,
"instanceName": "string",
"appName": "string",
"clientName": "string",
"subclientName": "string",
"backupsetName": "string",
"_type_": 0
}
}
]
}
{
"processinginstructioninfo": {
"attributes": [
{
"name": "exitval",
"value": "0"
}
]
},
"response": [
{
"errorCode": 0,
"entity": {
"subclientId": 4119,
"clientId": 1206,
"_SubclType_": 0,
"instanceName": "BigQuery",
"appName": "Cloud Apps",
"clientName": "BQ_Hyp",
"subclientName": "BigQuery-table-group",
"backupsetName": "defaultBackupSet",
"_type_": 0
}
}
]
}
Loading...